<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16"/>
  <VerticalLayout name="parent_container" width="360" height="300" bkcolor="incentivise_dlg_bk" bkimage="file='incentivise/bkimage.png' dest='0,0,360,300'">
	  <HorizontalLayout height="12" padding="0,12,0,0">
		<Control />
		<Button name="close_btn" width="12" height="12" padding="0,0,12,0" 
		normalimage="file='incentivise/close.svg' svg-fill-color='#80ffffff' hot-svg-fill-color='ff9A1111' pushed-svg-fill-color='ff9A1111'"/>
	  </HorizontalLayout>
	  <Label name="logo" width="220" height="142" padding="70,6,70,0"/>
	  <Label name="title" width="360" height="18" padding="0,10,0,0" font="yahei_16" textcolor="incentivise_dlg_title" textpadding="0,-2,0,0" endellipsis="true" align="center"/>
	  <Button name="login_btn" text="立即登录" font="yahei_16" textcolor="#FFFFFFFF" borderround="4,4" width="300" height="40" padding="30,30,30,0" gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#FF08CC7E, 0) (#FF00CC4C, 1.0))" hot-gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#FF39D697, 0) (#FF33D66F, 1.0))"/>
  </VerticalLayout>
</Window>